﻿/* Документ CSS*/
#trigger {
	text-align:center;
}

/* Стили для модальных всплывающих окон, можно менять по желанию */
.popupbox{
    border:2px solid #000;
    border-radius:10px;
    -moz-border-radius:10px;
    -webkit-border-radius:10px;
    background:url("/images-new/blue_panel.png") 0 0 #025e84;
    overflow:hidden;
	float: left;
	position: fixed;
	top: 50%; left: 50%;
	z-index: 99999;
	width: 800px; height: 630px;
	display:none;
}

.popupbox a {

    font:bold 16px 'NeoSansPro', Arial, sans-serif;
    text-shadow:-1px 1px 0px #010101;
    color:#fff;
}
.popupbox a:hover {

    font:bold 16px 'NeoSansPro', Arial, sans-serif;
    text-shadow:-1px 1px 0px #010101;
    color:#ddd;
}
.popupbox a:visited {

    font:bold 16px 'NeoSansPro', Arial, sans-serif;
    text-shadow:-1px 1px 0px #010101;
    color:#fff;
}
.popupbox p {

    font: 16px 'NeoSansPro', Arial, sans-serif;
    text-shadow:-1px 1px 0px #010101;
    color:#fff;
}
.popupbox span {

    font: 16px 'NeoSansPro', Arial, sans-serif;
    text-shadow:-1px 1px 0px #010101;
    color:#f5c660;
}
.popupbox h2.extrabig, .popupbox h2.extrabig a {
    margin-top:30px;
    font: 28px 'NeoSansPro', Arial, sans-serif;
    text-shadow:-1px 1px 0px #010101;
    color:#FFF;
}

.popupbox p.txt {width:886px; text-align:justify;}





#fade { 
	display: none; /* Скрыто по умолчанию */
	background: #000;
	position: fixed; left: 0; top: 0;
	width: 100%; height: 100%;
	opacity: .80;
	z-index: 9999;
}
#intabdiv {
	text-align:center;
}
#close img {
	text-decoration:none;
}
#close {
	width:30px;
	height:30px;
	position: absolute;
	right: 2px; top: 2px;
	float:right; text-align:right; 
	background: url(images/close2.png) no-repeat;
}
